TULISAN - Bug #3904

Jurnal Accounting hasil Sales CRM tidak balance di Prod
09/18/2025 02:50 PM - haykal haykal

Status: Assigned Start date: 09/18/2025
Priority: Immediate Due date: 09/19/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Saya menemukan case jurnal AR tidak balance seperti di foto yang saya attach ini. Kalau saya lihat itu penyebab tidak balancenya
adalah kemungkinan besar karena nilai pada akun 2-10204 Utang Pajak - PPN salah. Seharusnya bukan 3.448.600.

Kalau dari PFILOINTEGRATE, GLAccount 2-10204 Utang Pajak - PPN mengambilnya dari field TotalTax di PTRSALESHEADER.
Dan kalau saya lihat nilai dari field TotalTax itu memang salah. Itu terlalu besar, harusnya bukan segitu.

Kalau berdasarkan perhitungan manual saya harusnya:
348.000 : 1,11 = 313.513,514

313.513,514 X 11% = 34.486,4865

ROUND => 34.486

Kalau GLAccount 2-10204 Utang Pajak - PPN nilainya segitu saya cek jadi balance jurnalnya. Selama ini hasil testing dari CRM Dev
sudah aman jurnalnya sudah balance, dan nilai GLAccount 2-10204 Utang Pajak - PPN (nilai field TotalTax) juga sudah benar.
Tolong dicek ya takutnya ada query yg kesenggol di Prod atau jangan-jangan ada codingan yg tiba-tiba ngeauto x10 atau x100.
Tolong bantu dicek dan diperbaiki ya.

DocNo SO: 00000002
DocNo AR: 00001493

Notes: Case ini saya temukan karena saya inisiatif memantau sendiri hasil jurnal Accountingnya. Mereka blm ada complain soal ini.
Jadi kalau bisa segera dicek sehingga kita sudah bisa identify dan solve problemnya sebelum mereka raise issue ini.

Terimakasih.
Menu Path: Financial Accounting > Account Receivable > AR Posting (Jurnal Penjualan)

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

History

#1 - 09/18/2025 03:40 PM - haykal haykal

- Description updated

Saya sudah test di CRM Dev dengan skenario dan harga yg sama seperti yg user buat di Prod.

Hasilnya sudah balance.

Bisa dicek di AR 00001118

Saya sih semakin yakin ini karena ada codingan yg ngeauto x100 di Prod. Tolong bantu dicek dan diperbaiki ya.
Terimakasih.

#2 - 09/18/2025 05:12 PM - Kezia Pawitra Yulianti

- Due date set to 09/19/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Immediate
dr pengecekan sptnya issue nya ada di jurnal ppn nya,
Silahkan untuk di cek kembali apa benar penyebabnya ini?

Tks
